@font-face {
    font-family: 'Verdana';
    src: url('Verdana.ttf');
    src: local('Verdana'), local('Verdana-Regular'),
    url('Verdana.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Verdana-Light';
    src: url('Verdana.ttf');
    src: local('Verdana'), local('Verdana-Regular'),
    url('Verdana.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Verdana-Medium';
    src: url('Verdana.ttf');
    src: local('Verdana'), local('Verdana-Regular'),
    url('Verdana.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}